body {
    
    background-color: #FFFF00; }
h1 {
  text-align: center;
    color: #009688;
}
h2 {
  text-align: left;
    color: #009688;
}

.container{
  margin: 20px;

}


div p {
  margin:25px;
  padding: 50px;
  border-style: groove;
  border-radius: 5px;
  border-color: #009688;
}

.intro h2 { 
  border-color:#A41D00;
}

.branches h2 {
	color: #0114D1;
}

.branches h3 {
	color: #0114D1;
}

.branches i {
	color: #C70000;
}

.branches section {
	margin:25px;
	padding: 50px;
	border-style: groove;
	border-radius: 5px;
	border-color: #009688;
}

.remote h2 {
  border-color:#ffa200;  
}

